/*---------------------------------------------------
*
* SHOPPING
*
----------------------------------------------------*/
.container{
  padding-top: 60px;
}
.inner{
  padding: 0 25px;
  font-size: 14px;
  font-size: 1.4rem;
}
.txtFree{
  margin: 5px 0 0;
  display: inline-block;
  padding: 5px 15px;
  font-size: 15px;
  font-size: 1.5rem;
  background: #e2dad0;
}
/*--secTtl--*/
.secTtl{
  margin: 0 0 25px;
  background: url(../img/ttl_lace.png) center center repeat-x;
}
.secTtl span{
  padding: 0 15px 0 0;
  display: inline-block;
  background: #EEEEE8;
  font-size: 28px;
}
/* font color & style */
.bold{
  font-weight: bold;
}
.red{
  color: #d64141;
}
.blue{
  color: #1066d0;
}


/*---------------------------------------------------
ORDER
----------------------------------------------------*/
#order{
  margin: 0 0 80px;
}
#order ul{
  margin: 0 0 30px;
}
#order ul li{
  margin: 0 0 1em;
  text-indent: -1em;
  padding: 0 0 0 1em;
  line-height: 1.4;
}
#order ul li a{
  color: #544236;
  text-decoration: underline;
}
#order dl dt{
  margin: 0 0 10px;
  padding: 8px 10px;
  background: #e2dad0;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
  border-left: 2px solid #544236;
}
#order dl dd{
  padding: 0 10px;
  line-height: 1.6;
}
#order dl dd+dt{
  margin-top: 20px;
}
#order dl dd a.box_link{
  border: 1px solid #544236;
  display: block;
  width: 220px;
  padding: 5px;
  text-align: center;
  border-radius: 6px;
  margin: 15px 0 0;
  color: #544236;
}
#order dl dd a.box_link:hover{
  text-decoration: underline;
}



/*---------------------------------------------------
PAYMENT
----------------------------------------------------*/
#payment{
  margin: 0 0 80px;
}
#payment ul{
  margin: 0 0 30px;
}
#payment ul li{
  margin: 0 0 1em;
  text-indent: -1em;
  padding: 0 0 0 1em;
  line-height: 1.4;
}
#payment .list{
  margin: 0 0 20px;
  display: table;
  width: 100%;
  border: 1px solid #544236;
}
#payment .list dt{
  width: 15em;
  color: #fff;
  display: table-cell;
  background: #544236;
  vertical-align: middle;
  text-align: center;
  line-height: 1.6;
}
#payment .list dt a{
  color: #fff;
  text-decoration: underline;
}
#payment .list dd{
  padding: 20px;
  display: table-cell;
  line-height: 1.5;
}
#payment .list dd p{
  margin: 0 0 1em;
}
#payment .list dd a{
  color: #544236;
  text-decoration: underline;
}
/* table */
#payment table{
  text-align: left;
}
#payment table caption{
  margin: 0 0 5px;
  text-align:left;
  font-weight: bold;
}
#payment table,
#payment table th,
#payment table td{
  border: 1px solid #544236;
}
#payment table th,
#payment table td{
  padding: 3px 10px;
}
#payment table th{
  background: #e2dad0;
}
/* list02 */
#payment .list02  table{
  text-align: center;
}
/* list04 */
#payment .list04 .banner{
  margin: 0 0 10px;
}



/*---------------------------------------------------
DELIVERY
----------------------------------------------------*/
#delivery{
  margin: 0 0 80px;
}
#delivery ul{
  margin: 0 0 30px;
}
#delivery ul li{
  margin: 0 0 1em;
  text-indent: -1em;
  padding: 0 0 0 1em;
  line-height: 1.4;
}
#delivery dl{
  margin: 0 0 20px;
  line-height: 1.6;
}
#delivery dt{
  font-weight: bold;
}
#delivery dd ol li{
  margin: 0 0 0 1em;
  list-style: decimal;
}
#delivery dd a{
  color: inherit;
  text-decoration: underline;
}
/* table */
#delivery table{
  margin: 0 0 30px;
  text-align: left;
}
#delivery table caption{
  margin: 0 0 10px;
  text-align:left;
  font-weight: bold;
}
#delivery table,
#delivery table th,
#delivery table td{
  border: 1px solid #544236;
}
#delivery table th,
#delivery table td{
  padding: 3px 10px;
  line-height: 1.5;
}
#delivery table th{
  background: #e2dad0;
}

/*---------------------------------------------------
RETURN
----------------------------------------------------*/
#return{
  margin: 0 0 120px;
}
#return ul li{
  margin: 0 0 1em;
  text-indent: -1em;
  padding: 0 0 0 1em;
  line-height: 1.6;
}
#return address{
  margin: 2em 0 0;
  font-style: normal;
  line-height: 1.6;
}

/*---------------------------------------------------
TOKUTEI
----------------------------------------------------*/
#tokutei{
  margin: 0 0 100px;
}
#tokutei table,
#tokutei table th,
#tokutei table td{
  border: 1px solid #544236;
}
#tokutei table th{
  width: 15em;
  background: #e2dad0;
  vertical-align: middle;

}
#tokutei table th,
#tokutei table td{
  padding: 15px 12px;
  line-height: 1.5;
}
#tokutei table li{
  text-indent: -1em;
  padding: 0 0 0 1em;
}
#tokutei table a{
  color: #544236;
  text-decoration: underline;
}
/*---------------------------------------------------
MODAL01
----------------------------------------------------*/
#modal01{
  padding: 20px;
  margin: 0 auto;
  max-width: 1000px;
  background: #fff;
  position: relative;
  box-shadow:0px 0px 11px -1px #000;
  background: #EEEEE8;
}
#modal01 table{
  width: 100%;
  text-align: center;
}
#modal01 table,
#modal01 table th,
#modal01 table td{
  border: 1px solid #544236;
}
#modal01 table th,
#modal01 table td{
  padding: 8px 5px;
  line-height: 1.3;
}
#modal01 table th{
  background: #86766b;
  color: #fff;
}
#modal01 table td.side{
  background: #e2dad0;
  vertical-align: middle;
}

/* modal */
.mfp-close{
  top: -44px;
  background: #fff;
}
.mfp-close:active {
    top: -44px;
}
.mfp-close-btn-in .mfp-close{
  color: #fff;
}
.mfp-bg{
  background: #000;
  opacity: 0.6;
}
